/* inline-stripe-data */
#el-2969.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-2982.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-2973.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-2334.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-1217   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-1193   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-1196   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-1199   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-1215   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-1225.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
}
 
 #el-1218   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-1220   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0856.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1210   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-3454.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1187   {
	background-size: contain;
}

 
 #el-0786.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1206   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-1184.master.item-box    {
	min-height: 603px;
}
 
 #el-1185.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-1185.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1195.master.item-box    {
	min-height: 147px;
}
 
 #el-1212   {
	background-size: contain;
}
 
 #el-1201.master.item-box    {
	min-height: 699px;
}
 
 #el-1200   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-1194   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-1221.master.item-box    {
	padding-top: 15px;
}
 
 #el-1222   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-1188   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-2548.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1226   {
	background-size: contain;
}
 
 #el-1770.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-2465.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1213   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-1204.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-1204.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1227   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-1214   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-1208   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-1189   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-1203   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-1205.master.item-box    {
	min-height: 773px;
}
 
 #el-1223   {
	background-size: 92%;
}
 
 #el-2920.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1216   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-1191   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-1190   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-4202.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1192   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-1224   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-1197   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-1211.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
} 
 #el-1211.item-box > .item-wrapper    {
	max-width: 1006px;
}
